/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#main .block {
    margin: 0 20px 10px 0;
    width: 225px;
}
#logo .site-title a {
  color: black;
  font: italic bold 40px/1em Century Gothic,Aclonica,Arial,Georgia,serif;
}
#logo .site-description {
  -moz-font-feature-settings: normal;
  -moz-font-language-override: normal;
  color: darkred;
  font-family: Calibri;
  font-size: 16px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: italic;
  font-weight: normal;
  line-height: 1em;
}
#navigation, #navigation .nav a {
  color: #0B0B61;
  font: bold 20px/1.4em Calibri,Verdana,Georgia,sans-serif;
  right: 0px;
  top: 20px;
text-shadow: none; 
}
#logo .site-title, #logo .site-description {
  color: #000000;
  display: none;
  font-family: Calibri,Verdana;
  position: relative;
  top: -55px;
}
#header-container {
  background: url("http://www.kowine.co.nz/wp-content/uploads/2013/12/KOHeader-Vista.jpg") repeat scroll transparent;
  border-bottom: 4px solid #D0D8DE;
  position: relative;
  z-index: 999;
}
#header {
  clear: both;
  padding: 70px 0 20px;
  position: relative;
}

element.style {
  margin-left: -45px;
}
#navigation .nav li ul {
  border-bottom: 50px none;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.03);
  padding-bottom:0px;
padding-top:0px;
margin-left:45px;
margin-top:15px;
position:absolute;
text-align:center;
display: block;
}
.nav li ul {
  background: none repeat scroll 0 0 #FFFFFF;
  left: -999em;
  width: 200px;
  z-index: 9999;
}
.shortcode-tabs ul.tab_titles li.nav-tab a {
    color: darkblue;
    display: block;
    float: left;
    font: 13px/22px Verdana,Georgia,sans-serif;
    padding: 8px;
    text-transform: uppercase;
}
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover {
  background: none repeat scroll 0 0 dodgerblue;
  color: lightblue;
}
.shortcode-tabs.boxed ul.tab_titles li {
  background: none repeat scroll 0 0 transparent;
  border-right: 1px solid white;
  padding: 0;
}
.shortcode-tabs.boxed ul.tab_titles {
  -moz-border-bottom-colors: white;
  -moz-border-image: none;
  -moz-border-left-colors: white;
  -moz-border-right-colors: white;
  -moz-border-top-colors: white;
  background: none repeat scroll 0 0 #D8D8D8;
  border-style: none none none solid;
  border-width: medium medium medium 1px;
  clear: both;
  float: left;
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
.shortcode-tabs .tab {
  background: none repeat scroll 0 0 #FFFFFF;
  clear: both;
  padding: 10px;
  text-align: left;
}
.shortcode-tabs.boxed .tab {
  border: 1px solid #EBEBEB;
  line-height: 1.8em;
  position: relative;
  top: -2px;
  z-index: 1;
}
#portfolio .post h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 8px;
  position: relative;
}
h1, h2, h3, h4, h5, h6 {
  color: #222222;
  font-family: Georgia, 'PT Sans', serif;
  line-height: 1.1em;
}
.category-4 .post-meta {display:none;} 
.category-4 .comments {display:none;} 
.category-4 .archive_header .catrss a {display:none;}
.category-4 .post-more-sep {display:none;}
.category-4 .read-more {display:none;}
.portfolio p.tags { display: none; }
.post p.tags { display: none; }
.post-meta {display:none;}
.slide-content p {
    color: rgb(255, 225, 255);
    margin: 0px 0px 0.5em;
}
#portfolio .post h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 8px;
  position: relative;
  text-align: center;
}
#portfolio .entry {display:none;
}
#title-container h1.title {
  color: black;
  font: 32px/1em Calibri,Tahoma,sans-serif;
}
#title-container {
padding: 20px 0 0px;
position: relative;
z-index: 1;
}
.widget h3 {
  color: #0D1720;
  font: bold 18px/1em Calibri,sans-serif;
}
.entry ul li {
  list-style-type: none;
}
#menu-ko-team {text-transform: uppercase;
}
#port-tags {display: none;
}
#portfolio .group .excerpt {display:none;
}
#slides, #title-container {
    background: #fff;
    border-top: 3px solid #DCE4EB;
    border-bottom: 1px solid #fff;
}
#main h2.section-title {
line-height: 1em;
font-size: 2.0em;
font-weight: bold;
margin-bottom: 20px;
}
body {
font: normal 12px/1.5em Calibri, Candara, Segoe, Optima, sans-serif;
color: #FCF8F8;
}
h1, h2, h3, h4, h5, h6 {
color: #222222;
font-family: Calibri, Georgia, 'PT Sans', serif;
line-height: 1.1em;
}
.slide-content p {
color: rgb(231, 231, 231);
margin: 0px 0px 0.5em;
}
#slides a.prev {
background: url("images/btn-prev-slider.png") no-repeat scroll 0 0 transparent;
height: 30px;
left: 18px;
opacity: 0.8;
position: absolute;
text-indent: -9999em;
top: 35%;
width: 30px;
z-index: 999;
}
#slides a.next {
background: url("images/btn-next-slider.png") no-repeat scroll 0 0 transparent;
height: 30px;
opacity: 0.8;
position: absolute;
right: 18px;
text-indent: -9999em;
top: 35%;
width: 30px;
z-index: 999;
}
body {
font: normal 18px/1.5em Calibri, Candara, Segoe, Optima, sans-serif;
color: #FCF8F8;
}
#footer-widgets .widget ul li {
border-color: #263848;
color: white;
}
.widget p {
margin-bottom: 1em;
color: black;
}
#post-entries {
display: none;
}